html, body, .fullheight {
   height: 100%;
   background: #cdcbcc url(../img/body_bg.png) repeat-x;
   line-height:1.5;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;color:#000;font-size:10pt;
}
body {
    overflow: scroll !important;
}
#vi_header {
	/*width:950px;*/
	height:229px;
	/*margin:auto;*/
}

/*#header_top {*/
	/*width:100%;*/
	/*height:32px;*/
	/*background:url(../images/header_top.png) no-repeat;*/
/*}*/
#vi_header_bottom {
    font-size:10pt;
	width:100%;
	height:40px !important;
	/*background:url(../images/header_bottom.png) no-repeat;*/
    padding: 15px 0 0 20px;
}

#vi_header_bottom span{
    color: #fff;
}

#vi_header_bottom a{
    font-weight: bolder;
    text-decoration: none;
    color: #fff
}

#vi_menu {
	/*width:950px;*/
	height:25px;
	background-color:#FFF;
	border-bottom:solid 1px #CCC;
}

#vi_menu li{
	display:inline;
	padding-left:20px;
	line-height:25px;
}

.btn {
    margin-right: 8px;
}

.field {
    background: #f8faff;
    border: 1px solid #dae2ea;
    color: #7c9eb2;
}

.field:hover {
    color: #438eb9;
    background: #f4f6f7;
    border-color: #dce2e8;
}

.angular-ui-tree-placeholder {
    background: #f0f9ff;
    border: 2px dashed #bed2db;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.angular-ui-tree-nodes .angular-ui-tree-nodes {
  padding-left: 8px;
}

.group-title {
    background-color: #687074 !important;
    color: #FFF !important;
}

.field input {
  margin-top: 4px;
}

.angular-ui-tree-node {
  padding-left: 4px;
}

div.col_sort {
  max-width: 60px;
}

div.col_checkbox {
  max-width: 60px;
}

input[type="text"].small_input {
  width: 2em;
g}

.move_trash {
  max-width: 53px;
}

.col_aggregate {
  max-width: 6em;
  min-width: 5em;
}

.col_format {
  min-width: 5em; 
}

.col_filter_type {
  min-width: 14em;
}
input[type="text"] {
  width: 100%; 
  box-sizing: border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing: border-box;
}

.md-button.md-fab.md-fab-bottom-left{
      bottom: 16px;
      left: 16px;
}
.md-button.md-fab.md-fab-bottom-right{
      bottom: 16px;
      right: 16px;
}

body {
  overflow:hidden;
}

.fullscreen:fullscreen {
  display: none;
} 

.caps {
  text-transform: capitalize;
}

.form {
  max-width: 864px;
  margin: auto;
}

#reportapp ul {
    list-style-type: none;
    padding-left:0;
}

.searchInput {
    margin-top: 5px;
    width: 165px;
}


.handsontable table.htCore {
    padding-top: 0px;
}
.ht_clone_top {
    z-index: 58;
}

.sidebar-left-search {
  padding-bottom: 5px;
}

.sidenav-report-link {
    text-transform: none !important;
    border-radius: 0px !important;
}

.sidenav-report-link .report-meta-data {
    font-size: 0.8em;
    color: #bbb;
}

.sort-by-label {
  font-size: 0.7em;
  color: #bbb;
}

.sort-button {
  text-transform: none !important;
}

.report-list-header {
  padding-left: 6px;
}

#vi_footer{

    width:948px;

    margin:0 auto 0;

    overflow:hidden;

    font-size:10px;

    line-height:12px;

    text-transform:uppercase;

    color:#424242;

    background:url(../img/footer.jpg) repeat-x 50% 0;

    padding:40px 0 0;

}

#vi_footer ul {

    margin:0;

    padding:0 0 5px;

    list-style:none;

    text-align:left;

    overflow:hidden;

    /*height:1%;*/

}

#vi_footer ul li {

    display:inline;

    background:url(../img/sep-footer.gif) no-repeat 0 2px;

    padding:0 4px 0 6px;

    line-height:14px;

    margin:0 5px 0 -5px;

    float:left;

}

#vi_footer ul li a {

    color:#424242;

    font-weight: bold;

    text-decoration:none;

    float:left;

    line-height:12px;

}

#vi_footer ul li a:hover {

    text-decoration:underline;

    color:#424242;

}

#vi_footer p {

    float: right;

    line-height: 12px;

    color: #424242;

    font-weight: bold;

    clear: right;

    margin: 0 0 10px;

}
